RubyGems Navigation menu

riot_api_ruby 0.0.1

Yet another ruby Riot game league of legend api wrapper.

Versions:

  1. 0.0.1 - May 28, 2014 (8 KB)

Runtime Dependencies (2):

  • extlib ~> 0.9.16
  • faraday ~> 0.9.0
  • Owners:

    Authors:

    • Qi He

    SHA 256 checksum:

    6030c4a685722bc423eb261cc72d3de6317e63a19652b06ff0a2f9bb2792a97c

    Total downloads 1,974

    For this version 1,974

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: